<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="setting">设置</string>
    <string name="logout_account">注销账号</string>
    <string name="logout_description">
        <Data>
            <![CDATA[<p><font color=\'#DE000000\'>如果您经过慎重考虑，确定放弃账户，您的账户需同时满足以下条件:</font></p><p><font color=\'#DE000000\'>1、账户无异常行为记录，且账户信息无相关注销记录;</font></p><p><font color=\'#DE000000\'>2、账户内无未完成状态或完成未满15天的订单;</font></p><p><font color=\'#DE000000\'>3、账户无纠纷;</font></p><p><font color=\'#DE000000\'>4、账户下无资金、无欠款、无未完结历史订单;</font></p><p><font color=\'#DE000000\'>5、账户注销同时原钱包将同时注销，确保钱包处于正常状态、无余额零钱、无未完成交易、无处理中提现请求，不存在其他因注销账户产生的纠纷情况等。</font></p><br></br><p><font color=\'#DE000000\'>您的账户满足注销条件，您可以通过发送邮件至<font color=\'#1852F1\'>support.tpo@linkingcities.com</font>进行注销申请，我们将在15个工作日内为您进行处理。</font></p><br></br><p><b><font color=\'#DE000000\'>提示:</font></b></p><p><font color=\'#DE000000\'>账户注销后，账户信息及账户在平台产生的资产、虚拟权益无法恢复，可能对您主张售后服务带来不便。商户端账户注销将影响您在生活圈App内相关权益及信息。</font></p>]]>
        </Data>
    </string>
    <string name="commit_feedback">提交反馈</string>
    <string name="describe_your_feedback">请简要明确的描述您的意见和建议</string>
    <string name="user_feedback">用户反馈</string>
    <string name="close">关闭</string>
    <string name="conform_logout">确定退出登录</string>
</resources>